A {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; OLOR: #000000
}
A.h2001370:active {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.h2001370:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
A.h2001370:link {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.h2001370:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.h4409458:active {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.h4409458:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: underline
}
A.h4409458:link {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.h4409458:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.tj {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.white1 {
	
}
.white1 A {
	COLOR: white
}
.white1 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.white1 A:visited {
	TEXT-DECORATION: none
}
.ListRecClass {
	BACKGROUND-IMAGE: url(/web/images/list.gif)
}
#TD2 {
	FONT-SIZE: 14px
}
